/*Responsive CSS*/
@media screen and (max-width : 760px){
body img {
	max-width: 100%;
	height: auto;
}
.top-wrap {
	display:none;
}

.fix{
	width:auto
}
.fd {
	width: 100%;
	float:left;
	background-color: black;
	background-repeat:no-repeat;
	background-position: center;
	margin: 0 auto;
}

#mod-custom115 {
	width: 100%;
}
#mod-custom115 {
	width: 100%;
}

#nav-menu {
	display:none
}
#mobilemenuck-1-mobile {
	background-color: #ffde01!important;
}

.mobilemenuck-bar-title {
	background-color: #ffde01!important;
	color: black!important;
}

.mobilemenuck-item > .level1 {
	background-color:#f2b102 !important;
	color: black!important
}